<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
  <link href="style.css" rel="stylesheet" type="text/css" />
  <title>Double Vertical Slider</title>
</head>

<body>
  <div class="slider-container">
    
    <div class="left-slide">
      
      <div style="background-color:	#FFD700">
        <h1>Nature Flower</h1>
        <p>all in pink</p>
      </div>
            
      <div style="background-color:#2a86ba">
        <h1>Blue Sky</h1>
        <p>with its mountains</p>
      </div>
            
      <div style="background-color:#252e33">
        <h1>Lonly Castle</h1>
        <p>In the wilderness</p>
      </div>
    </div>
    
    <div class="right-slide">
      <div style="background-image: url('https://images.hdqwalls.com/wallpapers/bthumb/birds-of-prey-imax-4k-iv.jpg')"></div>
      <div style="background-image: url('https://thecomicdigest.com/wp-content/uploads/2020/06/aquaman-poster-horizontal.jpg')"></div>
      <div style="background-image: url('https://assets.www.warnerbroscanada.com/drupal-root/public/article/media/ajax/fieldpromoimage/und/0/form-sipwnhxwlml2mru49bjjs0jtuhxwxibqfdvollx2c0/thbtmn-contest-blog-banner-np.jpg')"></div>
    </div>

    
    <div class="actions-buttons">
      <button class="down-button">
        <i class="fas fa-arrow-down"></i>
      </button>
      <button class="up-button">
        <i class="fas fa-arrow-up"></i>
      </button>
    </div>
  </div>
  
</body>
    <script src="script.js"></script>


</html>